
Showroom Mobile Banking - Bug #13467

IB - Fixed Deposit - Withdrawal

06 April 2022 02:14 PM - chok yee fan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Copy MB to IB

refer following

https://dev.silverlakemobility.com/redmine/issues/13381

History

#1 - 14 April 2022 06:51 PM - Leoh Dennis leohyq

- Status changed from New to Resolved

- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

- % Done changed from 0 to 100

r216941 | dennis.leohyq | 2022-04-14 18:50:30 MYT

Changed paths:

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal-confirmation/efd-with

drawal-confirmation.component.html

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal-confirmation

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/en.json

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal-confirmation/efd-with

drawal-confirmation.component.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal-ack/efd-withdrawal-a

ck.component.scss

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/data/leftMenu.json

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal-ack/efd-withdrawal-a

ck.component.html

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal/efd-withdrawal.comp

onent.module.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal-confirmation/efd-with

drawal-confirmation.component.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal-ack

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal-ack/efd-withdrawal-a

ck.component.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal/efd-withdrawal.comp

onent.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal/efd-withdrawal.comp

onent.scss

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal-ack/efd-withdrawal-a

ck.component.module.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal-confirmation/efd-with

drawal-confirmation.component.scss

M

10 April 2025 1/2

https://dev.silverlakemobility.com/redmine/issues/13381


/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/layout/ant-design-side-layout/ant-de

sign-side-layout-routing.module.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal/efd-withdrawal.comp

onent.html

Leoh: Bug #13467 IB - Fixed Deposit - Withdrawal

----------------------------------------------------------------------------

#2 - 21 April 2022 04:53 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

#3 - 11 September 2023 10:26 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed
